Enabling Legacy Mode in Joomla! 1.5

9 sec read

STEP 1

Click on “Extensions” and then “Plug-In Manager”

STEP 2

Click on “System – Legacy” to edit Plug-In

 

STEP 3

Where “Enabled” is displayed on the page. Set the Radio Button to “Yes”. After that is done Extensions made for Joomla! 1.0 should now work in Joomla! 1.5.

Last Updated On April 06, 2018

Leave a Reply

avatar
  Subscribe  
Notify of